{
  "name": "f7-con-node",
  "private": true,
  "version": "1.0.0",
  "description": "f7-con-node",
  "repository": "",
  "license": "UNLICENSED",
  "framework7": {
    "cwd": "F:\\Connectis\\Documents\\NetBeansProjects\\f7-con-node",
    "type": [
      "pwa"
    ],
    "name": "f7-con-node",
    "framework": "vue",
    "template": "tabs",
    "bundler": "webpack",
    "cssPreProcessor": false,
    "theming": {
      "customColor": true,
      "color": "#439dde",
      "darkTheme": false,
      "iconFonts": true,
      "fillBars": false
    },
    "customBuild": false,
    "webpack": {
      "developmentSourceMap": true,
      "productionSourceMap": true,
      "hashAssets": false,
      "preserveAssetsPaths": false,
      "inlineAssets": true
    }
  },
  "scripts": {
    "build-dev": "cross-env NODE_ENV=development node ./build/build.js",
    "build-prod": "cross-env NODE_ENV=production node ./build/build.js",
    "dev": "cross-env NODE_ENV=development webpack-dev-server --config ./build/webpack.config.js",
    "start": "npm run dev",
    "postinstall": "cpy './node_modules/framework7-icons/fonts/*.*' './src/fonts/'"
  },
  "browserslist": [
    "Android >= 5",
    "IOS >= 9.3",
    "Edge >= 15",
    "Safari >= 9.1",
    "Chrome >= 49",
    "Firefox >= 31",
    "Samsung >= 5"
  ],
  "dependencies": {
    "dom7": "^2.1.3",
    "framework7": "^4.4.0",
    "framework7-icons": "^2.3.1",
    "framework7-vue": "^4.4.0",
    "template7": "^1.4.1",
    "vue": "^2.6.10"
  },
  "devDependencies": {
    "@babel/core": "^7.4.5",
    "@babel/plugin-syntax-dynamic-import": "^7.2.0",
    "@babel/plugin-syntax-jsx": "^7.2.0",
    "@babel/plugin-transform-runtime": "^7.4.4",
    "@babel/preset-env": "^7.4.5",
    "@babel/runtime": "^7.4.5",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-loader": "^8.0.6",
    "babel-plugin-transform-vue-jsx": "^4.0.1",
    "chalk": "^2.4.2",
    "copy-webpack-plugin": "^5.0.3",
    "cpy-cli": "^2.0.0",
    "cross-env": "^5.2.0",
    "css-loader": "^2.1.1",
    "file-loader": "^3.0.1",
    "html-webpack-plugin": "^3.2.0",
    "mini-css-extract-plugin": "^0.7.0",
    "optimize-css-assets-webpack-plugin": "^5.0.1",
    "ora": "^3.4.0",
    "postcss-loader": "^3.0.0",
    "postcss-preset-env": "^6.6.0",
    "rimraf": "^2.6.3",
    "style-loader": "^0.23.1",
    "terser-webpack-plugin": "^1.3.0",
    "url-loader": "^1.1.2",
    "vue-loader": "^15.7.0",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.6.10",
    "webpack": "^4.32.2",
    "webpack-cli": "^3.3.2",
    "webpack-dev-server": "^3.4.1",
    "workbox-webpack-plugin": "^4.3.1"
  }
}
